---
number_format:
  title: Format numar tichet
  content: >
    Aceasta setare este folosita pentru a genera numere pentru tichete. Foloseste # acolo unde trebuie sa fie cifre. Orice alt text din formatul numarului va fi pastrat.<span class="doc-desc-title">Ajutor Topic</span> poate defini format de numere personalizat.<br/><br/>De exemplu, pentru numere de 6 cifre, folositi <code>######</code>.
sequence_id:
  title: Secventa numerotare tichete
  content: >
    Alegeți o secvență din care să obțineți noi numere de sarcini. Sistemul are o secvență incrementală și o secvență aleatorie în mod implicit. Puteți crea cât mai multe secvențe în funcţie de preferinţe.
default_sla:
  title: SLA implicit
  content: >
    Alegeți acordul implicit privind Service Level Agreement pentru a gestiona cât timp poate rămâne o activitate Deschisă înainte de a fi marcată ca Întârziată.
  links:
    - 
      title: Creaza mai multe Planuri SLA
      href: /scp/slas.php
default_priority:
  title: Prioritate implicita
  content: >
    Alegeți implicit o <span class="doc-desc-title">prioritate</span> pentru sarcinile care nu au fost atribuite automat cu o prioritate.
task_attachment_settings:
  title: Atasamente Conversatii Tichet
  content: >
    Configurați setările pentru fișierele atașate la <span class="doc-desc-title"> descriere</span>. Aceste setări sunt utilizate pentru toate sarcinile noi și mesaje noi, indiferent de canalul sursă (portal web, e-mail, api etc.).
page_title:
  title: Alerte si Notificari
  content: >
    Alertele și Notificările sunt notificări automate prin e-mail trimise Agenților atunci când se declanșează diverse evenimente de activitate.
task_alert:
  title: Alertă Sarcină nouă
  content: >
    <p> Alerta trimisă agenților atunci când se creează o nouă sarcină. </p><p class="info-banner"> <i class="icon-info-sign"></i> Această alertă nu este trimisă dacă sarcina este atribuită automat. </p>
  links:
    - 
      title: Şablon implicit de Alertă pentru Sarcină Nouă
      href: /scp/templates.php?default_for=task.alert
activity_alert:
  title: Alertă activitate nouă
  content: >
    Alerta trimisă Agenților atunci când un mesaj nou este atașat unei sarcini existente.
  links:
    - 
      title: Șablonul prestabilit de alertă pentru Activitate Nouă
      href: /scp/templates.php?default_for=task.activity.alert
assignment_alert:
  title: Alertă la alocare Sarcină
  content: >
    Alerta trimisă Agenților la atribuirea unei sarcinii.
  links:
    - 
      title: Șablonul implicit de Alertă pentru Atribuirea unei Sarcini
      href: /scp/templates.php?default_for=task.assignment.alert
transfer_alert:
  title: Alertă transfer Sarcină
  content: >
    Alerta trimisă Agenților la transferul de sarcini între Departamente.
  links:
    - 
      title: Șablonul implicit de Alertă pentru Transferul Sarcinii
      href: /scp/templates.php?default_for=task.transfer.alert
overdue_alert:
  title: Alertă de Sarcină restantă
  content: >
    Alerta trimisă Agenților atunci când o sarcină devine întârziată pe baza SLA sau a datei scadente.
  links:
    - 
      title: Șablon implicit pentru Alertă de Tichet Vechi
      href: /scp/templates.php?default_for=task.overdue.alert
    - 
      title: Administrează ANS-uri (SLAs)
      href: /scp/slas.php

